body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Cabeza
{
   background-color: #182746;
   background-image: none;
   box-sizing: border-box;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 2px 0px 0px;
   width: 160px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: #122745;
   background-image: none;
   font-family: "Poiret One";
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   width: 150px;
   height: 50px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 50px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   background-color: #2D77FC;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   width: 150px;
   background-image: none;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 160px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 50px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 160px;
   padding: 0 0px 0px 0px;
   border: 0px #C0C0C0 solid;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 148px;
   height: auto;
   white-space: normal;
   padding: 10px 6px 9px 6px;
   background-color: #2D77FC;
   background-image: none;
   border: 0px solid #CCCCCC;
   color: #FFFFFF;
   font-family: "Poiret One";
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   line-height: 21px;
   text-align: left;
   text-decoration: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
.CssMenu1-sub-effect a:hover
{
   color: #2D77FC;
}
.CssMenu1-sub-effect:before
{
   background-color: #172745;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
.CssMenu1-sub-effect
{
   display: inline-block;
   -webkit-transform: perspective(0px) translateX(0);
   transform: perspective(0px) translateX(0);
   position: relative;
   -webkit-transition: color 100ms linear;
   transition: color 100ms linear;
}
.CssMenu1-sub-effect:before 
{
   content: "";
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   -webkit-transform: scaleX(0);
   -webkit-transform-origin: 0 50%;
   -webkit-transition: all 100ms linear;
   transform: scaleX(0);
   transform-origin: 0 50%;
   transition: all 100ms linear;
}
.CssMenu1-sub-effect:hover:before, .CssMenu1-sub-effect:focus:before, .CssMenu1-sub-effect:active:before 
{
   -webkit-transform: scaleX(1);
   transform: scaleX(1);
}
#logo-header
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver7 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver7 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver7 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver7 a .hover
{
   visibility: hidden;
}
#RollOver7 a:hover .hover
{
   visibility: visible;
}
#RollOver7 a:hover span
{
   visibility: hidden;
}
#RollOver7 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_T-nuestros 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_T-nuestros div
{
   text-align: center;
}
#wb_T-somos 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_T-somos div
{
   text-align: center;
}
#InlineFrame1
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#Layer4
{
   background-color: #172745;
   background-image: none;
}
#Logo-pie
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line1
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text14 div
{
   text-align: justify;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: "Source Sans Pro";
   font-weight: 900;
   font-size: 17px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu1 span
{
   margin: 0 20px 0 0px;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4, #wb_Image4
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image4, #wb_Image4:hover
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5, #wb_Image5
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image5, #wb_Image5:hover
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6, #wb_Image6
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image6, #wb_Image6:hover
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_TextMenu2
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: "Poiret One";
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu2 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 22px;
}
